<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>GTSBox: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">GTSBox
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_c"></a>- c -</h3><ul>
<li>CallRunGTS()
: <a class="el" href="d6/d19/_call_run_g_t_s_8m.html#a58ebca8235214b8d1161e6d415989219">CallRunGTS.m</a>
</li>
<li>callSimulation()
: <a class="el" href="d7/df5/_projects_2_llamosi2016_2_user_fns_2call_simulation_8m.html#a675cf3332f7c9140d55c01870b188396">callSimulation.m</a>
</li>
<li>checkdataFormat()
: <a class="el" href="dd/df7/checkdata_format_8m.html#a4a7a2190c82c1f9f662a8b6dbac43eae">checkdataFormat.m</a>
</li>
<li>checkdatawLinFormat()
: <a class="el" href="d1/d91/checkdataw_lin_format_8m.html#a30309b5d3ea3d932fad3144a5fe9cc27">checkdatawLinFormat.m</a>
</li>
<li>class2struct()
: <a class="el" href="dd/d93/class2struct_8m.html#a4563c7c179e8bb67143fb5ad990abe1c">class2struct.m</a>
</li>
<li>convertForelich2018Data()
: <a class="el" href="dc/d84/convert_forelich2018_data_8m.html#a63e212eac486a41778fc53ec5ac9ab06">convertForelich2018Data.m</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>FirstStage()
: <a class="el" href="d7/d01/_first_stage_8m.html#a7db8a749658a67a5fefefd5909903f73">FirstStage.m</a>
</li>
<li>FitTransfection2018()
: <a class="el" href="dd/dcf/_fit_transfection2018_8m.html#a20d8c6a010d489bfd85281f7146fc514">FitTransfection2018.m</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>generateDummyVar()
: <a class="el" href="d5/ddd/generate_dummy_var_8m.html#aa8b4264401f69256e730ceee4bcb7bb9">generateDummyVar.m</a>
</li>
<li>get_AR_gm()
: <a class="el" href="d2/dee/get___a_r__gm_8m.html#ae4ac1585a9f9586bc9cd3c568c87b6f0">get_AR_gm.m</a>
</li>
<li>get_PL_gm()
: <a class="el" href="d4/dc9/get___p_l__gm_8m.html#aa13fb8d33e0707ddf898900de6171cd9">get_PL_gm.m</a>
</li>
<li>getAi_default()
: <a class="el" href="d9/d2e/get_ai__default_8m.html#ab9cf1c01b7c061985281d4406e7a81a8">getAi_default.m</a>
</li>
<li>getAimultiExp()
: <a class="el" href="d3/d5a/get_aimulti_exp_8m.html#a10582905917885bd4280c84f9afc825c">getAimultiExp.m</a>
</li>
<li>getChainRuleFactor()
: <a class="el" href="d0/d59/simulate___llamosi2016_8m.html#ad2edaeff3e435cef9e65433e4656eb05">simulate_Llamosi2016.m</a>
, <a class="el" href="dc/de3/simulate___transfection2018__log__syms_8m.html#ad2edaeff3e435cef9e65433e4656eb05">simulate_Transfection2018_log_syms.m</a>
</li>
<li>getChainRuleFactors()
: <a class="el" href="d0/d59/simulate___llamosi2016_8m.html#ae49d26a2d42a208c9de173495f183fb9">simulate_Llamosi2016.m</a>
, <a class="el" href="dc/de3/simulate___transfection2018__log__syms_8m.html#ae49d26a2d42a208c9de173495f183fb9">simulate_Transfection2018_log_syms.m</a>
</li>
<li>getEbayesEsts()
: <a class="el" href="dd/d16/get_ebayes_ests_8m.html#a4a0f751eaf4d294fc20368378932c8e8">getEbayesEsts.m</a>
</li>
<li>getFSestimates()
: <a class="el" href="d7/dc5/get_f_sestimates_8m.html#a87ab857f9ec91580e07934f950f00e82">getFSestimates.m</a>
</li>
<li>getFSuncertainities()
: <a class="el" href="dc/da6/get_f_suncertainities_8m.html#aef4a374a117da787e2209c569adda49b">getFSuncertainities.m</a>
</li>
<li>getGTSoptions()
: <a class="el" href="d3/d9c/get_g_t_soptions_8m.html#ae647b62533f002ee981fb9dc2fc63d7a">getGTSoptions.m</a>
</li>
<li>getHessianApprox()
: <a class="el" href="d5/dec/get_hessian_approx_8m.html#a91eb97cc5c2b99ceb12c24f9a9d86920">getHessianApprox.m</a>
</li>
<li>getParameterMatFn()
: <a class="el" href="d8/d21/get_parameter_mat_fn_8m.html#affa4728eebf2bb9736f6b1ed97eb9afa">getParameterMatFn.m</a>
</li>
<li>getParameterMatFn_default()
: <a class="el" href="d1/d7f/get_parameter_mat_fn__default_8m.html#a85ad14c5fadcd2072999430805a225d2">getParameterMatFn_default.m</a>
</li>
<li>getParameterVector()
: <a class="el" href="d0/deb/get_parameter_vector_8m.html#ab7a7536d02ddb5001ced6a4e34159fb8">getParameterVector.m</a>
</li>
<li>getStableInverse()
: <a class="el" href="d7/d6f/get_stable_inverse_8m.html#ae25b5a84ac67e3f37713d82beb789f4e">getStableInverse.m</a>
</li>
<li>getUncDirections()
: <a class="el" href="dd/d7e/get_unc_directions_8m.html#ae6e4f567c07bc6822b8aa694549715ca">getUncDirections.m</a>
</li>
<li>getWeights_default()
: <a class="el" href="d0/db3/get_weights_8m.html#ab476a4a5a65f378351984e84636f7729">getWeights.m</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>initializePopParams()
: <a class="el" href="d1/dbd/initialize_pop_params_8m.html#ab10ea8860d9c38fbaf84e63dd8eb0bb8">initializePopParams.m</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>LGTS_EM()
: <a class="el" href="d3/d6d/_l_g_t_s___e_m_8m.html#a6d06c2e8938b1175de2a7aa2d5952924">LGTS_EM.m</a>
</li>
<li>Llamosi2016_log_syms()
: <a class="el" href="dd/db8/_llamosi2016__log__syms_8m.html#ae6e56ce97e1dc3e023e666c3d8371b60">Llamosi2016_log_syms.m</a>
</li>
<li>logdet()
: <a class="el" href="dd/d8f/logdet_8m.html#a7fde3a5a9071ae7308862255be416ac1">logdet.m</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>M1_FitFS_Llamosi()
: <a class="el" href="d2/d70/_m1___fit_f_s___llamosi_8m.html#a4ed53d255451537aa172257cea4cfe37">M1_FitFS_Llamosi.m</a>
</li>
<li>M2_samplePosterior()
: <a class="el" href="d4/d44/_m2__sample_posterior_8m.html#a9b4a9bfce9a10edc08d3d49026e61e23">M2_samplePosterior.m</a>
</li>
<li>M3_FitSS_Llamosi()
: <a class="el" href="dd/d9b/_m3___fit_s_s___llamosi_8m.html#a90c9fe02f5a0c2eebf886dac694138b2">M3_FitSS_Llamosi.m</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>OLS()
: <a class="el" href="db/d07/_o_l_s_8m.html#adb856b6f2c035e44401151c19a1b16e4">OLS.m</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>PlotCellPredictions()
: <a class="el" href="df/d10/_plot_cell_predictions_8m.html#a191b7b0e6f46c17d2d1898aed2e2c5f7">PlotCellPredictions.m</a>
</li>
<li>PlotPopPredictions()
: <a class="el" href="db/d41/_plot_pop_predictions_8m.html#ad91e89e7f1412c9efcaea1bf66137bfc">PlotPopPredictions.m</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>RunGTS()
: <a class="el" href="d2/dbd/_run_g_t_s_8m.html#ade301c7e93d4b5064e3c966d72aff1cf">RunGTS.m</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>samplePosterior()
: <a class="el" href="df/d2e/sample_posterior_8m.html#ab9f6822a2fb598a8f4eff067e0d026ac">samplePosterior.m</a>
</li>
<li>sampleSinglecellEstimates()
: <a class="el" href="df/df5/_llamosi2016_2_user_fns_2sample_singlecell_estimates_8m.html#af1c077c6209251e34d80064d0eae2d80">sampleSinglecellEstimates.m</a>
</li>
<li>sampleWOLS()
: <a class="el" href="d9/d31/_llamosi2016_2_user_fns_2sample_w_o_l_s_8m.html#a3162c9ca8db18e728617e0f6a1e154ef">sampleWOLS.m</a>
</li>
<li>SecondStage()
: <a class="el" href="d1/d10/_second_stage_8m.html#ad9db3ec9969ad1cc80d0dee59810f184">SecondStage.m</a>
</li>
<li>simulate_Llamosi2016()
: <a class="el" href="d0/d59/simulate___llamosi2016_8m.html#aa8cf0f00388f5225a610972a57c412f5">simulate_Llamosi2016.m</a>
</li>
<li>simulate_Transfection2018_log_syms()
: <a class="el" href="dc/de3/simulate___transfection2018__log__syms_8m.html#a01b4d982b78ce463151ffcbf920aee1d">simulate_Transfection2018_log_syms.m</a>
</li>
<li>SSObjectiveFn()
: <a class="el" href="da/db2/_s_s_objective_fn_8m.html#a5744ab977d588eacd0c8cf96c0be2a45">SSObjectiveFn.m</a>
</li>
<li>SSObjectiveFn_default()
: <a class="el" href="d8/d1b/_s_s_objective_fn__default_8m.html#a9e04464f7958c129051203911d37f9e1">SSObjectiveFn_default.m</a>
</li>
</ul>


<h3><a id="index_t"></a>- t -</h3><ul>
<li>Transfection2018_log_syms()
: <a class="el" href="d7/de5/_transfection2018__log__syms_8m.html#a9ff38d8d74db58bbe0da0303d961bc5e">Transfection2018_log_syms.m</a>
</li>
</ul>


<h3><a id="index_v"></a>- v -</h3><ul>
<li>varFun()
: <a class="el" href="d8/d7b/var_fun_8m.html#ae8689ef39372b131ddb25d7da78d2b87">varFun.m</a>
</li>
</ul>


<h3><a id="index_w"></a>- w -</h3><ul>
<li>WLS_gm()
: <a class="el" href="d0/de2/_w_l_s__gm_8m.html#a664af4d6d1b7d8d8d831606b4ee1ab86">WLS_gm.m</a>
</li>
<li>WOLS()
: <a class="el" href="de/da6/_w_o_l_s_8m.html#a13947ac7e36c1a321510c2c370e26450">WOLS.m</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Thu Dec 3 2020 14:53:30 for GTSBox by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
